<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1353" name="Human  Identification System " prototype="Page" created="1293662301431" lastModified="1395701048958">
  <hop:parent idref="20" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <pname>Beagle - Who am I?</pname>
    <registrant>sparupat.myopenid.com</registrant>
    <http_language>en-us,en;q=0.5</http_language>
    <uri>Human  Identification System </uri>
    <http_browser>Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.13) Gecko/20101206 Ubuntu/10.10 (maverick) Firefox/3.6.13</http_browser>
    <time type="date">29.12.2010 19:57:43 CST</time>
    <updatetime type="date">29.12.2010 16:38:21 CST</updatetime>
    <hopsession>127.0.0.76.125.249.1m6cg4fusx0bh</hopsession>
    <body>Many attempts have been made in the recent past to develop systems that can aid the visually impaired in recognizing their friends and surroundings. However, their accessibility is limited due to the high costs involved. To address this issue, we aim to develop a low-cost vision system which can mimic some of the functionalities of a human eye (e.g., identifying people, objects etc.). 

We call our system as &quot;Beagle-Scanner&quot;, will have the following advantages: 
1. Low-cost 
2. Portable
3. Low-power consumption 
4. It can also be used  for low-cost surveillance applications at home (e.g., for accessing rooms, or garages etc.) 

The major components of the &quot;Beagle-Scanner&quot; will be: Beagleboard, low-cost web camera, head-phones, and a 5V battery. 

&quot;Beagle-Scanner&quot; will identify humans based on their face and iris information. On the other hand, objects will be recognized based on object recognition algorithms from the computer vision literature. The recognition output generated by the &quot;Beagle-Scanner&quot; will be conveyed to the user through headphones or speakers. 

Expected Results: 

&quot;Beagle-Scanner&quot; upon successful completion will be an independent open-source embedded platform. This project would also produce an open-source library which will contain object and human recognition algorithms. 

&quot;Beagle-Scanner&quot; could be later used by other developers as a black box system to implement computer vision algorithms in real time. 

In future, the capabilities of &quot;Beagle-Scanner&quot; could be further strengthened by adding additional features. Some of such features could be:  1. adding other biometric features such as voice, finger prints  to reliably identify people.

2. internet connection (e.g., to transmit the geographical location of the user, for remote surveillance).</body>
    <pseudoparent idref="20" prototyperef="Page"/>
    <rssfeed></rssfeed>
    <pvcount type="float">1.0</pvcount>
    <homepage>http://code.google.com/p/beagle-identity-scanner/</homepage>
    <render_skin>project</render_skin>
    <edit_skin>edit_project</edit_skin>
    <http_referer>http://beagleboard.org/project/Human%20%20Identification%20System%20/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <errmsg></errmsg>
    <shortdesc>Beagle-Scanner: A low-cost vision system that can mimic the functionalities of a human eye to aid the visually impaired to identify humans.</shortdesc>
    <user>sparupat.myopenid.com</user>
  </hopobject>
</xmlroot>
